/*     1577925 : 한줄 텍스트      */
.organization * {box-sizing:border-box;}
.organization {max-width:880px; margin:0 auto;}
.organization .lv {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr));}
.organization .lv .lv-col {position:relative; display:flex; justify-content:center; align-items:center; flex-wrap:wrap; font-size:0;}
.organization .lv .lv-col .group {position:relative; display:flex; gap:20px;}
.organization .lv .lv-col .group::before {position:absolute; right:-170px; top:50%; width:150%; border-top:2px dashed #d5d5d5; content:'';}
.organization .lv .lv-col .group > a {width:120px !important; height:120px !important;}

.organization .lv.lv-5 .lv-col {display:block;}
.organization .lv.lv-5 .lv-col {display:block;}

.organization .lv .lv-col a.dep {position:relative; display:flex; justify-content:center; align-items:center; margin:0 auto; width:250px; padding:10px; background-color:#fff; border:3px solid #777; font-size:20px; z-index:9; font-weight:bold; transition:.3s; border-radius:50px;}
.organization .lv .lv-col a:hover.dep {background-color:#ae1a3e; color:#fff;}
.organization .lv .lv-col .group > a:hover > span {color:#fff;}
.organization .lv .lv-col a.dep.red {border-color:#ae1a3e;}
.organization .lv .lv-col a.dep.blue {border-color:#496094; }
.organization .lv .lv-col a:hover.dep.blue {background-color:#496094;}
.organization .lv .lv-col a.dep.filled {background-color:#777; color:#fff; border:0; border-radius:0;}
.organization .lv .lv-col a:hover.dep.filled {background-color:#a7a7a7;}
.organization .lv .lv-col a.dep.filled.red {background-color:#ae1a3e;}
.organization .lv .lv-col a:hover.dep.filled.red {background-color:#bb6d80;}
.organization .lv .lv-col a.dep.filled.blue {background-color:#496094; border-radius:50px;}
.organization .lv .lv-col a:hover.dep.filled.blue {background-color:#7685a7;}
.organization .lv .lv-col a.dep.circle {width:140px; height: 140px; border-radius:50%;}
.organization .lv .lv-col .group > a > span {color:#ad1b3f;}

.organization .lv .lv-col.line-left::before {position:absolute; left:1px; top:50%; width:50%; border-bottom:2px solid #d5d5d5; content:'';}
.organization .lv .lv-col.line-right::before {position:absolute; right:-1px; top:50%; width:50%; border-bottom:2px solid #d5d5d5; content:'';}
.organization .lv .lv-col.line-left-right::before {position:absolute; right:0; top:50%; width:100%; border-bottom:2px solid #d5d5d5; content:'';}
.organization .lv .lv-col.line-left.top::before, 
.organization .lv .lv-col.line-right.top::before, 
.organization .lv .lv-col.line-left-right.top::before {top:0;}

.organization .lv .lv-col.line-top::after {position:absolute; left:50%; top:0; width:1px; height:calc(50% + 2px); border-right:2px solid #d5d5d5; content:'';}
.organization .lv .lv-col.line-bottom::after {position:absolute; left:50%; bottom:0; width:1px; height:calc(50% + 2px); border-right:2px solid #d5d5d5; content:'';}
.organization .lv .lv-col.line-top-bottom::after {position:absolute; left:50%; top:0; width:1px; height:calc(100% + 2px); border-right:2px solid #d5d5d5; content:'';}


.organization .lv .lv-col.line-left.dashed::before {border-bottom-style:dashed;}
.organization .lv .lv-col.line-right.dashed::before {border-bottom-style:dashed;}
.organization .lv .lv-col.line-left-right.dashed::before {border-bottom-style:dashed;}
.organization .lv .lv-col.line-top.dashed::after {border-right-style:dashed;}
.organization .lv .lv-col.line-bottom.dashed::after {border-right-style:dashed;}
.organization .lv .lv-col.line-top-bottom.dashed::after {border-right-style:dashed;}


.organization .lv.lv-3 .lv-col {padding-top:45px;}
.organization .lv.lv-3 .lv-col::before {top:calc(50% + (45px / 2));}
.organization .lv.lv-3 .lv-col::after {border-right-style:solid !important;}
.organization .lv.lv-4 .lv-col {padding:50px 0;}
.organization .lv.lv-5 .lv-col {padding-top:50px}
.organization .lv.lv-6 {justify-items:center;}
.organization .lv.lv-6 .lv-col {align-items:start; padding:20px 15px; border:2px solid #ccc; width:250px; font-size:15px; border-top:none;}
.organization .lv.lv-6 .lv-col .main_work_wrapper {list-style:none; padding:0; margin:0;}
.organization .lv.lv-6 .lv-col .main_work_wrapper > li {position:relative; display:block; margin-top:5px; padding-left:10px; word-break:keep-all;}
.organization .lv.lv-6 .lv-col .main_work_wrapper > li::before {position:absolute; content:''; left:0; top:10px; background:#777; width:4px; height:4px; border-radius:50%;}
.organization .lv.lv-6 .lv-col .main_work_wrapper > li:first-child {margin-top:0;}


.modalWrapper * {box-sizing:border-box;}
.modalWrapper {position:fixed; width:100%; height:100vh; left:0; top:0; z-index:9;}
.modalWrapper .closeArea {position:absolute; top:0; left:0; width:100%; height:100%; background:#0000005c; cursor:pointer;}
.modalWrapper .modal {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:auto; max-width:70%; height:40%; padding:20px; margin:0 auto; background:#fff; box-shadow: 5px 5px 5px #00000033; border-radius:10px;}
.modalWrapper .modal .title_text {font-size:20px; font-weight:bold; display:inline-block; padding:5px 20px;color:#000; position:relative; margin:0;}
.modalWrapper .modal .title_text::before {position:absolute; content:''; width:3px; height:60%; background:#b7185f; left:10px; top:8px;}
.modalWrapper .modal .modalClose {position:absolute; right:15px; top:15px; padding:8px; background:none; border:none;}
.modalWrapper .modal .modalClose > i:before {color:#000; font-size:20px;}
.modalWrapper .modal .table_num {min-width:80%; transition:.3s; margin:20px auto;}
.modalWrapper .modal .table_num tbody {border-top:2px solid #ccc; border-bottom:2px solid #ccc;}
.modalWrapper .modal .table_num  tbody tr:first-child th,
.modalWrapper .modal .table_num  tbody tr:first-child td {border-top:0;}
.modalWrapper .modal .table_num  tbody tr th {position:relative; height:25px; padding:10px 5px; border-top:1px solid #e4e4e4; font-size:17px; color:#333333; line-height:20px;}
.modalWrapper .modal .table_num  tbody tr td {height:25px; padding:8px 10px 8px 7px; border-top:1px solid #e4e4e4; font-size:15px; line-height:22px; text-align:center; max-width:370px; word-break:keep-all;}
.modalWrapper .modal .modal-body {height: 90%;overflow-x: auto; overflow-y: visible; padding:0 10px;}

@media all and (max-width:768px){ 
  .organization .lv .lv-col a.dep {font-size:14px; width:110px; padding:5px;}
  .organization .lv .lv-col a.dep.circle {width:80px; height:80px;}
  .organization .lv .lv-col .group {gap:6px;}
  .organization .lv .lv-col .group > a {width:60px !important; height:60px !important;}
  .organization .lv.lv-3 .lv-col {padding:25px 0;}
  .organization .lv.lv-3 .lv-col::before {top: calc(50% + (0px / 2));}
  .organization .lv.lv-4 .lv-col {padding:40px 0;}
  .organization .lv.lv-5 .lv-col {padding-top:30px;}
  .organization .lv .lv-col .group::before {right:-50px; width:100%;}


  .modalWrapper .modal {width:90%; max-width:100%; height:65%; padding:10px;}
  .modalWrapper .modal .title_text {font-size:17px;}
  .modalWrapper .modal .table_num tbody tr th {font-size:15px;}
  .modalWrapper .modal .table_num {width:880px;}
.organization .lv.lv-6 .lv-col .main_work_wrapper > li {font-size:14px;}
.organization .lv.lv-6 .lv-col {width:110px; padding:10px 15px;}
.organization .lv.lv-6 .lv-col .main_work_wrapper > li::before {top:8px;}
}

/*     1577935 : 공백      */
.solid_line__1577935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1577935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1577935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1577935__ {height:20px;}
}

/*     1577945 : 버튼      */
.button__1577945__ {font-size:0}
.button__1577945__ a {
	display:block;margin:0;padding:25px 0; border-radius:4px; box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__1577945__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1577945__ a {font-size:24px}
}

@media all and (max-width:768px){
	.button__1577945__ a {padding: 12px 0;}
}

/*     1577955 : 버튼      */
.button__1577955__ {font-size:0}
.button__1577955__ a {
	display:block;margin:0;padding:25px; border-radius:4px; box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__1577955__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1577955__ a {font-size:24px}
}

@media all and (max-width:768px){
	.button__1577955__ a {padding: 12px 0;}
}

/*     1577965 : 버튼      */
.button__1577965__ {font-size:0}
.button__1577965__ a {
	display:block;margin:0;padding:25px; border-radius:4px; box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__1577965__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1577965__ a {font-size:24px}
}

@media all and (max-width:768px){
	.button__1577965__ a {padding: 12px 0;}
}

/*     1577975 : 버튼      */
.button__1577975__ {font-size:0}
.button__1577975__ a {
	display:block;margin:0;padding:25px 0; border-radius:4px; box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__1577975__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__1577975__ a {font-size:24px}
}

@media all and (max-width:768px){
	.button__1577975__ a {padding: 12px 0;}
}

